# This is a temporary fix to keep shutdown from hanging
- name: Overwrite networking.conf
  copy:
    src: "networking.conf"
    dest: "/etc/init/networking.conf"
    owner: root
    group: root
    mode: '644'
  become: yes
  when: zoox_compute_version is version('3.5', '>=')
